/* CSS Document */

.verticalSpacer
{
	margin-top: 10px;
}

.hierarchyTemplateColumn
{
	width: 210px;
}

.hierarchyTypeColumn
{
	width: 45px;
}

.hierarchySubsiteColumn
{
	/* width: 360px;*/
}

.hierarchyTemplateColumn,
.hierarchyTypeColumn,
.hierarchySubsiteColumn
{
	cursor: default;
}

.hierarchyPageTypeColumn
{
	width: 20px;
}

.hierarchyPageTitleColumn
{
	width: 250px;
}

#PageListTable1 .hierarchyTypeColumn
{
	text-align: center;
}

#dataTableFooter #pushUpImg
{
	background-image: url(/commonspot/dashboard/icons/pushpin-down.png);
}

#dataTableFooter #pushUpImg:hover
{
	background-image: url(/commonspot/dashboard/icons/pushpin-down-border.png);
}

#dataTableFooter #pushDownImg
{
	background-image: url(/commonspot/dashboard/icons/pushpin-up.png);
}

#dataTableFooter #pushDownImg:hover
{
	background-image: url(/commonspot/dashboard/icons/pushpin-up-border.png);
}

#dataTableFooter #pushUpImg,
#dataTableFooter #pushDownImg
{
	background-repeat: no-repeat;
	background-position: center left;
}

#dataTableFooter
{
	cursor: pointer;
	padding-left: 5px;
}

#dataTableFooter label
{
	padding-left: 25px;
}

.sectionPageListDiv
.pagelistRecord
.hierarchyTypeColumn
{
	text-align: center;
}

.sectionHeaderImgCell
{
	width: 10px;
}

.sectionHeaderHeading
{
	width: 675px;
}


/* Display WHITE background color for the pagelist section */
.TabbedPanelsContentGroup
{
	background-color: #FFFFFF;
}

.pagelistSectionTitle
{
	padding: 10px 0px 10px 0px;
}

.pagelistContainer #pagelistRegionSection1,
.pagelistContainer #pagelistRegionSection2,
.pagelistContainer #pagelistRegionSection3
{
	overflow-x: hidden;
	overflow-y: auto;
	width: 100%;
}

.TabbedPanels
{
	float: none;
}

#PageListTable2 .hierarchyOtherSubsiteColumn
{
	cursor: default;
}